Subject: PWG> Over use of PWG mailing list

From: Lloyd Young <[email-masked]>
Date: 12 Dec 96 13:43:29 EST

I wanted to ask for opinions regarding the use of the PWG mailing
list. Currently the PWG mailing list is used for Printer MIB work, Job
Monitoring MIB work and general PWG information. The Internet Printing Protocol
work has it's own IPP mailing list. I think a better organization would be to
have a PMP mailing list for the Printer MIB work, a JMP mailing list for Job
Monitoring MIB work and have the PWG mailing list for general Printer Working
Group work. With this organization, people who are only interested in the 
Printer MIB mailing list but do not care about any Job Monitoring MIB
work would only need to subscribe to the PMP mailing list. Also what I see
currently happening is that general PWG information is sent to both the 
PWG and IPP mailing list. If the PWG mailing list were only for general
PWG information then the information would not have to be sent out twice.
As more projects come under the PWG umbrella, this problem of sending 
general PWG information to multiple distribution lists is only going 
to get worse.

Lloyd Young                       Phone: (606) 232-5150
Lexmark International Inc.        Fax: (606) 232-6740
740 New Circle Road NW            internet: [email-masked]
Lexington, KY 40511

---

From: Chuck Adams <[email-masked]>
Date: Fri, 13 Dec 1996 08:51:36 -0800

> 740 New Circle Road NW            internet: [email-masked]

I like your suggestion. 

Chuck Adams
Tektronix, Inc.

---

From: JK Martin <[email-masked]>
Date: Sat, 14 Dec 1996 20:21:49 -0500

I couldn't agree more, Lloyd.  It's high time the Job Monitoring MIB
(JMP) project started its own mailing list; similarly, we'll setup
an equivalent mailing list for the SENSE project as well.

Given the strong and positive reception to the notion of starting up
a Firewire (IEEE 1394) printing project under the PWG umbrella, it's
also best to start a mailing list for that project.  (I'm assuming
there is no objection to the formation of a new 1394 project, given
the many PWG folks in attendance at the meeting at Adobe on Dec 6.)

Once Jeff Schnitzer (PWG server master) has completed the setup of
these three mailing lists, he'll send out an official announcement
of the list availability to the general PWG list, at which point all
folks should send project-specific messages to the appropriate list.

Let's try to keep cross-postings to a minimum once all these lists
are in place.

	...jay

PS:  Thanks in advance, Jeff, for taking on yet *more* work!

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------